<nz-spin nzTip="Loading..." [nzSpinning]="isLoading">
  <div class="contentFull left filler-bottom">
    <div class="content-holder filler-bottom">
      <h4>{{ 'World.Country.MinimumWage' | translate }}</h4>
      <p>{{ 'World.Country.MinimumWageInfo' | translate : { '0': country.name } }}</p>
      <div class="adminLaw">
        <ul class="law2">
          <li>
            <nz-input-number style="width: 100%;" [(ngModel)]="data" [nzMin]="1" [nzStep]="0.1"
              nzPlaceHolder="{{ 'World.Country.MinimumWage' | translate }}"></nz-input-number>
          </li>
          <li>
            <input class="mBtn blButton smaller right" type="button" value="{{ 'World.Country.Propose' | translate }}"
              style="border:none;" (click)="propose()">
          </li>
        </ul>
        <div class="clear"></div>
      </div>
    </div>

    <app-stat-salaries-fees [country]="country"></app-stat-salaries-fees>
  </div>
</nz-spin>